@charset "utf-8";
/* CSS Document */

body{font-family: 'Poiret One', cursive; font-size:18px; padding:30px 0px 0px 0px; margin:0px;}
.padding{padding:0px!important;}
.slider{margin:0px 0px 20px 0px;}
.align ceneter h1{text-align:center;}

/* Nav Control*/
.nav{float:left; width:100%; padding-bottom:15px; border-bottom:2px solid #e0e4c1; margin:25px 0px 25px 0px;}
.nav ul{float:left; margin-left:0px; padding-left:0px;}
.nav ul li{display:inline; padding:0px 30px 15px 0px;}
.nav ul li a{ font-size:20px; color:#ae311a; text-decoration:none;}
.content{ font-size:17px; line-height:22px; margin:0px 0px 20px 0px; }
.align-left{float:left; margin:0px 20px 20px 0px;}
.main-banner{margin-bottom:0px;}
.main-banner img{width:100%;}
.left-img{float:left; width:90%;}
/* Gallery Based Css*/
.gallery-items{float:left; width:100%; }
.gallery-item{float:left; width:32%; margin-right:3px; height:300px; margin-bottom:5px;}
.gallery-item img{float:left; width:100%; height:300px;}

.gallery-menu{float:left; width:100%; border-bottom:1px solid #e0e4c1; padding-bottom:15px;}
.gallery-menu ul{float:left; width:100%; margin:0px; padding:0px;}
.gallery-menu ul li{display:inline; padding:0px 10px 0px 0px;}
.gallery-menu ul li a{text-decoration:none; color:#AE311A;}
/* Footer Css Stsrts Here */
.footer{margin:20px 0px 0px 0px; border-top:2px solid #e0e4c1; padding-top:20px;}
.copy-right{font-size:14px;}
.three-ld{float:left; width:100%; font-size: 12px;text-align: right!important;}
.three-ld a{ color:#be311a; text-decoration:none;}
.three-ld a:hover{text-decoration:underline;}

/*slider css*/
.bxslider > li { left: 0;}
.bx-pager.bx-default-pager { float: none; margin: 10px auto; overflow: hidden; text-align: center; width: 100px;}
.bx-pager-item { color: #333; float: left; font-size: 14px; margin: 0 5px 0 0; padding: 0; width: 10px;}
.bx-pager-link { color: #333;}
.active { font-size:16px; color:#000;}